﻿<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<meta name="description" content="Ejercicio HTML - Corrige los errores"/>
		<title>Corrige los errores que encuentres en el documento</title>
	</head>
	<body>
		
		<h1>Aprender HTML es muy divertido</h1>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestiae quam optio nesciunt atque iure animi dicta velit</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestiae quam optio nesciunt atque iure animi dicta velit</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestiae quam optio nesciunt atque iure animi dicta velit</p>
	</body>
</html>
